tapestry-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kalle Korhonen (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (TAP5-2556) Upgrade Hibernate to 5.1 for T5.5
Date Fri, 15 Jul 2016 22:22:20 GMT

     [ https://issues.apache.org/jira/browse/TAP5-2556?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Kalle Korhonen updated TAP5-2556:
---------------------------------
    Description: Hibernate 5.1 is Java 8 only. There are issues upgrading to 5.2. Basically
I gave up and upgraded to 5.1 because that worked without additional changes.  (was: Hibernate
5.2 is Java 8 only.)

> Upgrade Hibernate to 5.1 for T5.5
> ---------------------------------
>
>                 Key: TAP5-2556
>                 URL: https://issues.apache.org/jira/browse/TAP5-2556
>             Project: Tapestry 5
>          Issue Type: Dependency upgrade
>          Components: tapestry-hibernate
>            Reporter: Kalle Korhonen
>            Assignee: Kalle Korhonen
>             Fix For: 5.5.0
>
>
> Hibernate 5.1 is Java 8 only. There are issues upgrading to 5.2. Basically I gave up
and upgraded to 5.1 because that worked without additional changes.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message